/*

 Theme Name:     Divi Child Theme

 Theme URI:      

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here */

header #logo {
    min-height: 75%;
}

body .et_pb_more_button {
    margin-top: 75px;
    border-radius: 0px;
}

body .et_pb_module .et_pb_more_button:hover {
    background-color: #ffffff;
    color: #121212;
    padding: .3em 1em;
    border: 2px solid #ffffff;
}

body .et_pb_more_button::after {
    display: none;
}

header #top-menu li {
    padding-right: 35px;
}

@media only screen and (min-width: 981px) {
    header.et-fixed-header #top-menu a {
        color: #121212 !important;
    }
}

header #top-menu li a {
    color: #121212;
    font-size: 20px;
}

header #et-top-navigation a {
    font-family: "Oswald",Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}

.about-header, .contact-header, .pricing-header {
    font-family: "Oswald",Arial,sans-serif;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 25px;
    color: #121212;
}

.about-text {
    font-family: "Open Sans",Arial,sans-serif;
    color: #666666;
    font-weight: 400;
    font-size: 16px;
}

.gfield_label {
    font-family: "Open Sans",Arial,sans-serif;
}

body .gform_wrapper .top_label .gfield_label {
    display: none;
}

html body .gform_wrapper ul li.gfield {
    margin-top: 20px;
}

.gform_body input, .gform_body textarea {
    border: none;
    border-bottom: 1px solid #555555;
    transition: 0.3s;
}

.gform_body input:focus, .gform_body textarea:focus {
    border-bottom: 2px solid #2a7bbc;
    transition: 0.3s;
}

.gform_footer input[type=submit] {
    border: 1px solid #555555;
    color: #555555;
    background-color: rgba(0,0,0,0);
    padding: 5px 25px;
    cursor: pointer;
    transition: 0.3s;
}

.gform_footer input[type=submit]:hover {
    border: 1px solid #555555;
    color: #ffffff;
    background-color: #555555;
    transition: 0.3s;
}

.ptsColDesc {
    display: none;
}

body .tablepress tbody tr {
    height: 50px;
}

body .tablepress tbody td, body .tablepress thead th {
    vertical-align: middle;
    text-align: center;
}

body .tablepress tbody td img, body .tablepress thead th img {
    vertical-align: middle;
}

body .tablepress thead th:first-child {
    text-align: left;
}

body .tablepress thead th:first-child img {
    padding-right: 5px;
}

body .tablepress tbody td.column-1 {
    text-align: left;
}

body .tablepress thead th {
    background-color: transparent;
}

.entry-content table.tablepress {
    border: none;
}

.dataTables_wrapper .dataTables_info {
    display: none;
}

html body .enquire-button {
    color: #333333;
    border: 2px solid #333333;
    border-radius: 0px;
}

html body .et_pb_module .enquire-button:hover {
    background-color: #333333;
    color: #ffffff;
    padding: .3em 1em;
    border: 2px solid #333333;
}

html body .enquire-button::after {
    display: none;
}